﻿
		.blog-post,
		.service,
		.sidebar-column {
			padding: 0;
		}
.clip_frame{overflow:hidden;}

.tagline {
  text-align: center;
}

  .site-header .tagline {
    position: absolute;
    right: 0px;
    top: 0px;
    color: #7ac7ff;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 14px;
  }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333333%}

.submenu__footer {
    text-align: center;
    background: #f4f5f6;
    border-top: 1px solid #9aa4b4;
    margin: 0 -40px -30px -40px;
    padding: 20px;
    border-radius: 0 0 3px 3px;
    font-size: 14px;
    line-height: 20px;
}

.gdlr-logo{ max-width: 285px; }

.gdlr-logo-right-banner{ margin-top: 28px; }

	
	body .gdlr-logo{ float: none; position: relative; display: block; 
		padding-right: 80px; padding-top: 30px; padding-bottom: 30px; }

	body .gdlr-logo.gdlr-align-left #gdlr-responsive-navigation .dl-trigger,
	body .gdlr-logo.gdlr-align-right #gdlr-responsive-navigation .dl-trigger{ top: 45px; margin-top: 0px; }

	
	body .gdlr-logo-right-banner{ max-width: 100%; float: none; margin-top: 0px; margin-bottom: 30px; }

  body.gdlr-logo {
    float: none;
    position: relative;
    display: block;
    padding-top: 11vw;
    padding-right: 0 !important;
    padding-bottom: 0;
    margin-bottom: 0;
  }

  
    .gdlr-header-inner .gdlr-logo {
        padding: 0;
        margin-top: 5px !important;
    }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-5{width:41.66666667%}


.tagcloud a {
    font-size: 14px!important;
    padding: 2px 10px;
    border-top: 1px solid #CACACA!important;
    border-left: 3px solid #00A8FF;
    margin-bottom: 10px;
    float: left;
    margin-right: 7px;
    background: #E9E9E9;
    color: #615F5F;
    border-right: 1px solid #CACACA!important;
    border-bottom: 1px solid #CACACA!important;
}
.col-row-item .col-row-item-img{position:relative}

.widget_rss li .rss-date,
.widget_rss li cite {margin-right:10px;line-height:12px;color: #bababa;font-size: 10px;text-transform:uppercase;}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-left:5px;margin-bottom:0}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}


.grids{margin-left:-30px}


.grids:after,.clearfix:after,.grids:before,.clearfix:before{content:"";display:table}
.grids:after,.clearfix:after{clear:both}
.grids,.clearfix{zoom:1}


.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .grids,
.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .columns {
	width:100%;
	margin-left:0;
}

	
	.format-bg .grids {
		margin-left:-3.3%;
	}




.textmic
{
font-family:"Arial Narrow";
font-size:15px;
padding-left:3px;
}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}
.help-bloc-infra .list-inline{display:inline-flex!important}
#wapper-nav .list-inline{margin-left:0}
.help-bloc-infra .list-inline h1,.help-bloc-infra .list-inline .h1{padding-left:10px!important}


.comptable .visitcol {
	width:18%;
}


.entry-meta {
	font-size: 16px;
	line-height: 1.625;
}

  .small-6 {
    width: 50%; }


		a.button,
		button,
		input[type="button"],
		input[type="reset"],
		input[type="submit"],
		.after-entry .enews,
		.archive-pagination.pagination a,
		.enews-widget input[type="submit"],
		.nav-secondary,
		.site-header {
			background-color: #dd127b;
		}

		
		a.button:hover,
		button:hover,
		input:hover[type="button"],
		input:hover[type="reset"],
		input:hover[type="submit"],
		.after-entry .enews-widget input:hover[type="submit"],
		.archive-pagination.pagination a:hover {
			background-color: #ffffff;
		}

		
 .enews .screenread { display:none; }

.goldtoprg{float:left; width:71%; border-bottom:3px solid #e6e6e6;height:36px;}

.goldtoprg-left{text-align:center;float:right; width:100%; border-bottom:3px solid #e6e6e6;height:36px;}

.goldtoprg-left ul li{ width:90px;}
.has-text-centered{text-align:center!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.ninja-forms-form-wrap *,
.ninja-forms-form-wrap *:after,
.ninja-forms-form-wrap *:before {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}

.ninja-forms-form-wrap input,
.ninja-forms-form-wrap select ,
.ninja-forms-form-wrap textarea {
width: auto;
height: auto;
vertical-align: inherit;
}

.ninja-forms-form-wrap label {
font-weight: bold;
}

.ninja-forms-form-wrap .list-checkbox-wrap ul label,
.ninja-forms-form-wrap .list-radio-wrap ul label {
font-weight: normal;
}
